<?xml version="1.0" encoding="UTF-8"?>
<controls>
	<control att="button">
		<button id="1" parent="main">
			<up>btnplay1.bmp</up>
			<down>btnplay3.bmp</down>
			<focus>btnplay2.bmp</focus>
			<disable>btnplay4.bmp</disable>
			<x>55</x>
			<y>149</y>
			<id>11001</id>
			<hint>LAB_PLAY</hint>
		</button>
		<button id="2" parent="main">
			<up>btnpause1.bmp</up>
			<down>btnpause3.bmp</down>
			<focus>btnpause2.bmp</focus>
			<disable>btnpause4.bmp</disable>
			<x>55</x>
			<y>149</y>
			<id>11002</id>
			<hint>LAB_PAUSE</hint>
		</button>
		<button id="3" parent="main">
			<up>btnstop1.bmp</up>
			<focus>btnstop2.bmp</focus>
			<down>btnstop3.bmp</down>
			<disable>btnstop4.bmp</disable>
			<x>89</x>
			<y>149</y>
			<id>11003</id>
			<hint>LAB_STOP</hint>
		</button>
		<button id="4" parent="main">
			<up>btnpf1.bmp</up>
			<down>btnpf3.bmp</down>
			<focus>btnpf2.bmp</focus>
			<disable>btnpf4.bmp</disable>
			<x>123</x>
			<y>149</y>
			<id>11004</id>
			<hint>LAB_PREV_FILE</hint>
		</button>
		<button id="5" parent="main">
			<up>btnnf1.bmp</up>
			<down>btnnf3.bmp</down>
			<focus>btnnf2.bmp</focus>
			<disable>btnnf4.bmp</disable>
			<x>157</x>
			<y>149</y>
			<id>11005</id>
			<hint>LAB_NEXT_FILE</hint>
		</button>
		<button id="6" parent="main">
			<up>btntimeshift1.bmp</up>
			<down>btntimeshift3.bmp</down>
			<focus>btntimeshift2.bmp</focus>
			<disable>btntimeshift4.bmp</disable>
			<x>191</x>
			<y>149</y>
			<id>11006</id>
			<hint>LAB_TIMESHIFT</hint>
		</button>
		<button id="7" parent="main">
			<up>btnrecord1.bmp</up>
			<down>btnrecord3.bmp</down>
			<focus>btnrecord2.bmp</focus>
			<disable>btnrecord4.bmp</disable>
			<x>225</x>
			<y>149</y>
			<id>11007</id>
			<hint>LAB_RECORD</hint>
		</button>
		<button id="8" parent="main">
			<up>btnsetup1.bmp</up>
			<down>btnsetup3.bmp</down>
			<focus>btnsetup2.bmp</focus>
			<disable>btnsetup4.bmp</disable>
			<x>40</x>
			<y>53</y>
			<id>11008</id>
			<hint>LAB_SETUP</hint>
		</button>
		<button id="9" parent="main">
			<up>btnsnap1.bmp</up>
			<down>btnsnap3.bmp</down>
			<focus>btnsnap2.bmp</focus>
			<disable>btnsnap4.bmp</disable>
			<x>257</x>
			<y>75</y>
			<id>11009</id>
			<hint>LAB_SNAPSHOT</hint>
		</button>
		<button id="10" parent="main">
			<up>btncc1.bmp</up>
			<down>btncc3.bmp</down>
			<focus>btncc2.bmp</focus>
			<disable>btncc4.bmp</disable>
			<x>264</x>
			<y>97</y>
			<id>11010</id>
			<hint>LAB_TELETEXT</hint>
		</button>
		<button id="11" parent="main">
			<up>btnepg1.bmp</up>
			<down>btnepg3.bmp</down>
			<focus>btnepg2.bmp</focus>
			<disable>btnepg4.bmp</disable>
			<x>270</x>
			<y>122</y>
			<id>11011</id>
			<hint>LAB_EPG</hint>
		</button>
		<button id="12" parent="main">
			<up>btnvideo1.bmp</up>
			<down>btnvideo3.bmp</down>
			<focus>btnvideo2.bmp</focus>
			<disable>btnvideo4.bmp</disable>
			<x>274</x>
			<y>144</y>
			<id>11012</id>
			<hint>LAB_VIDEO_SOURCE</hint>
		</button>
		<button id="13" parent="main">
			<up>btnradio1.bmp</up>
			<down>btnradio3.bmp</down>
			<focus>btnradio2.bmp</focus>
			<disable>btnradio4.bmp</disable>
			<x>271</x>
			<y>168</y>
			<id>11013</id>
			<hint>LAB_RADIO_SOURCE</hint>
		</button>
		<button id="14" parent="main">
			<up>btnaudio1.bmp</up>
			<down>btnaudio3.bmp</down>
			<focus>btnaudio2.bmp</focus>
			<disable>btnaudio4.bmp</disable>
			<x>7</x>
			<y>121</y>
			<id>11014</id>
			<hint>LAB_AUDIO_MODE</hint>
		</button>
		<button id="15" parent="main">
			<up>btnop1.bmp</up>
			<down>btnop3.bmp</down>
			<focus>btnop2.bmp</focus>
			<disable>btnop4.bmp</disable>
			<x>6</x>
			<y>147</y>
			<id>11015</id>
			<hint>LAB_PLAYBACK_LIST</hint>
		</button>
		<button id="16" parent="main">
			<up>btnontop11.bmp</up>
			<down>btnontop13.bmp</down>
			<focus>btnontop12.bmp</focus>
			<disable>btnontop14.bmp</disable>
			<x>15</x>
			<y>96</y>
			<id>11016</id>
			<hint>LAB_ON_TOP_CANCLE</hint>
		</button>
		<button id="17" parent="main">
			<up>btnfulls1.bmp</up>
			<down>btnfulls3.bmp</down>
			<focus>btnfulls2.bmp</focus>
			<disable>btnfulls4.bmp</disable>
			<x>25</x>
			<y>73</y>
			<id>11017</id>
			<hint>LAB_FULL_SIZE</hint>
		</button>
		<button id="18" parent="main">
			<up>btnpl1.bmp</up>
			<down>btnpl3.bmp</down>
			<focus>btnpl2.bmp</focus>
			<disable>btnpl4.bmp</disable>
			<x>242</x>
			<y>54</y>
			<id>11018</id>
			<hint>LAB_PROGRAM_LIST</hint>
		</button>
		<button id="19" parent="main">
			<up>btnschedule1.bmp</up>
			<down>btnschedule3.bmp</down>
			<focus>btnschedule2.bmp</focus>
			<disable>btnschedule4.bmp</disable>
			<x>9</x>
			<y>170</y>
			<id>11019</id>
			<hint>LAB_SCHEDULE</hint>
		</button>
		<button id="20" parent="main">
			<up>btnmute1.bmp</up>
			<down>btnmute3.bmp</down>
			<focus>btnmute2.bmp</focus>
			<disable>btnmute4.bmp</disable>
			<x>71</x>
			<y>256</y>
			<id>11020</id>
			<hint>LAB_MUTE</hint>
		</button>
		<button id="21" parent="main">
			<up>btnsound1.bmp</up>
			<down>btnsound3.bmp</down>
			<focus>btnsound2.bmp</focus>
			<disable>btnsound4.bmp</disable>
			<x>71</x>
			<y>256</y>
			<id>11021</id>
			<hint>LAB_SOUND</hint>
		</button>
		<button id="22" parent="main">
			<up>btn11.bmp</up>
			<down>btn13.bmp</down>
			<focus>btn12.bmp</focus>
			<disable>btn14.bmp</disable>
			<x>124</x>
			<y>207</y>
			<id>11024</id>
			<hint>LAB_1</hint>
		</button>
		<button id="23" parent="main">
			<up>btn21.bmp</up>
			<down>btn23.bmp</down>
			<focus>btn22.bmp</focus>
			<disable>btn24.bmp</disable>
			<x>142</x>
			<y>207</y>
			<id>11025</id>
			<hint>LAB_2</hint>
		</button>
		<button id="24" parent="main">
			<up>btn31.bmp</up>
			<down>btn33.bmp</down>
			<focus>btn32.bmp</focus>
			<disable>btn34.bmp</disable>
			<x>160</x>
			<y>207</y>
			<id>11026</id>
			<hint>LAB_3</hint>
		</button>
		<button id="25" parent="main">
			<up>btn41.bmp</up>
			<down>btn43.bmp</down>
			<focus>btn42.bmp</focus>
			<disable>btn44.bmp</disable>
			<x>124</x>
			<y>221</y>
			<id>11027</id>
			<hint>LAB_4</hint>
		</button>
		<button id="26" parent="main">
			<up>btn51.bmp</up>
			<down>btn53.bmp</down>
			<focus>btn52.bmp</focus>
			<disable>btn54.bmp</disable>
			<x>142</x>
			<y>221</y>
			<id>11028</id>
			<hint>LAB_5</hint>
		</button>
		<button id="27" parent="main">
			<up>btn61.bmp</up>
			<down>btn63.bmp</down>
			<focus>btn62.bmp</focus>
			<disable>btn64.bmp</disable>
			<x>160</x>
			<y>221</y>
			<id>11029</id>
			<hint>LAB_6</hint>
		</button>
		<button id="28" parent="main">
			<up>btn71.bmp</up>
			<down>btn73.bmp</down>
			<focus>btn72.bmp</focus>
			<disable>btn74.bmp</disable>
			<x>124</x>
			<y>234</y>
			<id>11030</id>
			<hint>LAB_7</hint>
		</button>
		<button id="29" parent="main">
			<up>btn81.bmp</up>
			<down>btn83.bmp</down>
			<focus>btn82.bmp</focus>
			<disable>btn84.bmp</disable>
			<x>142</x>
			<y>234</y>
			<id>11031</id>
			<hint>LAB_8</hint>
		</button>
		<button id="30" parent="main">
			<up>btn91.bmp</up>
			<down>btn93.bmp</down>
			<focus>btn92.bmp</focus>
			<disable>btn94.bmp</disable>
			<x>160</x>
			<y>234</y>
			<id>11032</id>
			<hint>LAB_9</hint>
		</button>
		<button id="31" parent="main">
			<up>btnchrtn1.bmp</up>
			<down>btnchrtn3.bmp</down>
			<focus>btnchrtn2.bmp</focus>
			<disable>btnchrtn4.bmp</disable>
			<x>102</x>
			<y>212</y>
			<id>11033</id>
			<hint>LAB_CHANNEL_LOOP</hint>
		</button>
		<button id="32" parent="main">
			<up>btn01.bmp</up>
			<down>btn03.bmp</down>
			<focus>btn02.bmp</focus>
			<disable>btn04.bmp</disable>
			<x>142</x>
			<y>247</y>
			<id>11034</id>
			<hint>LAB_0</hint>
		</button>
		<button id="33" parent="main">
			<up>btnch161.bmp</up>
			<down>btnch163.bmp</down>
			<focus>btnch162.bmp</focus>
			<disable>btnch164.bmp</disable>
			<x>102</x>
			<y>226</y>
			<id>11035</id>
			<hint>LAB_SURFING_CHANNEL</hint>
		</button>
		<button id="34" parent="main">
			<up>btnchup1.bmp</up>
			<down>btnchup3.bmp</down>
			<focus>btnchup2.bmp</focus>
			<disable>btnchup4.bmp</disable>
			<x>181</x>
			<y>209</y>
			<id>11036</id>
			<hint>LAB_CHANNEL_UP</hint>
		</button>
		<button id="35" parent="main">
			<up>btnchdown1.bmp</up>
			<down>btnchdown3.bmp</down>
			<focus>btnchdown2.bmp</focus>
			<disable>btnchdown4.bmp</disable>
			<x>181</x>
			<y>233</y>
			<id>11037</id>
			<hint>LAB_CHANNEL_DOWN</hint>
		</button>
		<button id="36" parent="main">
			<up>btnq1.bmp</up>
			<down>btnq3.bmp</down>
			<focus>btnq2.bmp</focus>
			<disable>btnq4.bmp</disable>
			<x>112</x>
			<y>11</y>
			<id>11039</id>
			<hint>LAB_HELP</hint>
		</button>
		<button id="37" parent="main">
			<up>btnmin1.bmp</up>
			<down>btnmin3.bmp</down>
			<focus>btnmin2.bmp</focus>
			<disable>btnmin4.bmp</disable>
			<x>140</x>
			<y>8</y>
			<id>11040</id>
			<hint>LAB_MIN</hint>
		</button>
		<button id="38" parent="main">
			<up>btnclose1.bmp</up>
			<down>btnclose3.bmp</down>
			<focus>btnclose2.bmp</focus>
			<disable>btnclose4.bmp</disable>
			<x>168</x>
			<y>11</y>
			<id>11041</id>
			<hint>LAB_QUIT</hint>
		</button>
		<button id="41" parent="main">
			<up>btnbw1.bmp</up>
			<down>btnbw3.bmp</down>
			<focus>btnbw2.bmp</focus>
			<disable>btnbw4.bmp</disable>
			<x>51</x>
			<y>181</y>
			<id>11044</id>
			<hint>LAB_BW</hint>
		</button>
		<button id="42" parent="main">
			<up>btnfw1.bmp</up>
			<down>btnfw3.bmp</down>
			<focus>btnfw2.bmp</focus>
			<disable>btnfw4.bmp</disable>
			<x>246</x>
			<y>181</y>
			<id>11045</id>
			<hint>LAB_FW</hint>
		</button>
		<button id="43" parent="main">
			<up>btnontop21.bmp</up>
			<down>btnontop23.bmp</down>
			<focus>btnontop22.bmp</focus>
			<disable>btnontop24.bmp</disable>
			<x>15</x>
			<y>96</y>
			<id>11046</id>
			<hint>LAB_ON_TOP</hint>
		</button>
		<button id="44" parent="main">
		      <up>btnpause1.bmp</up>
		      <down>btnpause3.bmp</down>
		      <focus>btnpause2.bmp</focus>
		      <disable>btnpause4.bmp</disable>
		      <x>191</x>
		      <y>149</y>
		      <id>11050</id>
		      <hint>LAB_PAUSE</hint>
		</button>
		<button id="45" parent="main">
		      <up>btnpause1.bmp</up>
		      <down>btnpause3.bmp</down>
		      <focus>btnpause2.bmp</focus>
		      <disable>btnpause4.bmp</disable>
		      <x>225</x>
		      <y>149</y>
		      <id>11049</id>
		      <hint>LAB_PAUSE</hint>
		</button>
	<button id="48" parent="cover">
		<up>rds_up.bmp</up>
		<down>rds_down.bmp</down>
		<focus>rds_focus.bmp</focus>
		<disable>rds_disable.bmp</disable>
		<x>264</x>
		<y>97</y>
		<id>11051</id>
		<hint>LAB_RDS</hint>
	</button>
	<button id="49" parent="cover">
		<up>rds_run_up.bmp</up>
		<down>rds_run_down.bmp</down>
		<focus>rds_run_focus.bmp</focus>
		<disable>rds_disable.bmp</disable>
		<x>264</x>
		<y>97</y>
		<id>11052</id>
		<hint>LAB_RDS</hint>
	</button>
	<button id="50" parent="main">
		<up>btndot1.bmp</up>
		<down>btndot3.bmp</down>
		<focus>btndot2.bmp</focus>
		<disable>btndot4.bmp</disable>
		<x>102</x>
		<y>226</y>
		<id>11053</id>
		<hint>LAB_DOT</hint>
	</button>
	<button id="51" parent="main">
		<up>btn_ch1.bmp</up>
		<down>btn_ch3.bmp</down>
		<focus>btn_ch2.bmp</focus>
		<disable>btn_ch4.bmp</disable>
		<x>179</x>
		<y>221</y>
		<id>11054</id>
		<hint>LAB_SWITCH_INPUT_MODE_FREQ</hint>
	</button>
	<button id="52" parent="main">
		<up>btn_fq1.bmp</up>
		<down>btn_fq3.bmp</down>
		<focus>btn_fq2.bmp</focus>
		<disable>btn_fq4.bmp</disable>
		<x>179</x>
		<y>221</y>
		<id>11055</id>
		<hint>LAB_SWITCH_INPUT_MODE_CHANNEL</hint>
	</button>
	</control>
	<control att="slider">
		<slider id="1" parent="main">
			<full>sldvolume2.bmp</full>
			<empty>sldvolume1.bmp</empty>
			<thumb></thumb>
			<x>91</x>
			<y>256</y>
			<min>0</min>
			<max>100</max>
			<id>11047</id>
			<hint>LAB_VOLUME</hint>
			<vertical_or_horizontal>0</vertical_or_horizontal>
			<move_set_pos>1</move_set_pos>
		</slider>
		<slider id="2" parent="main">
			<full>sldslider2.bmp</full>
			<empty>sldslider1.bmp</empty>
			<thumb>sldslider3.bmp</thumb>
			<x>60</x>
			<y>180</y>
			<min>0</min>
			<max>100</max>
			<id>11048</id>
			<hint>LAB_SLIDER</hint>
			<vertical_or_horizontal>0</vertical_or_horizontal>
			<move_set_pos>0</move_set_pos>
		</slider>
	</control>
</controls>